openSUSE Security Update : cyrus-imapd (openSUSE-2015-605)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This recommended update provides version 2.3.19 of cyrus-imapd

- Security fix: handle urlfetch range starting outside
message range

- Disable use of SSLv2/SSLv3

- Support for Berkeley DB 5.x (thanks Ondrej Sury)

- Support for newer glibc versions (thanks Thomas Jarosch)

- Fixed bug #3465: support for perl 5.14 (thanks
hsk@imb-jena.de)

- Fixed bug #3640: reject NULL bytes in headers on LMTP
delivery (thanks Julien Coloos)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=945841

Solution :

Update the affected cyrus-imapd packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 86138 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now